# Uses of Class
net.sf.statcvs.model.Module

Packages that use Module
Package
Description
net.sf.statcvs.model
Classes providing a representation of all log data in a repository.

## Uses of Module in net.sf.statcvs.model

Methods in net.sf.statcvs.model that return Module
Modifier and Type
Method
Description
`Module`
VersionedFile.`getModule()`
Methods in net.sf.statcvs.model with parameters of type Module
Modifier and Type
Method
Description
`void`
VersionedFile.`setModule(Module module)`